/**
 * Theme Name: Kandie Girls
 * Theme URI: http://egyptological.com/build
 * Description: Know your roots.  A stylish child theme of Hybrid.
 * Version: 0.1
 * Author: Kate Phizackerley
 * Author URI: http://business.phiz.eu
 * Tags: blue, theme-options, threaded-comments, sticky-post, microformats, two-columns, fixed-width
 * Template: hybrid
 *
 * Copyright (c) 2010.  Kate Phizackerley
 * http://katephizackerley.wordpress.com
 *
 * Kandie Girls is released under the GNU General Public License, version 3 (GPLv3).
 * http://www.gnu.org/licenses/
 *
 * This file is part of the Kandie Girls WordPress theme.
 * Kandie Girls is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * Kandie Girls is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with Foobar.  If not, see http://www.gnu.org/licenses/
 */

/* Fonts
***********/

h1, h2, h3, #header-container, .sidebar .widget {font-family: Arial, sans-serif;letter-spacing:0;}

#body-container {font-family: georgia, times, 'times new roman', serif;}

h1 {font-size: 24px;}
h2 {font-size: 21px;}
h3 {font-size: 19px;}
h4 {font-size: 17px;}
h5 {font-size: 15px;}
h6 {font-size: 13px;}




/* Site
****************/

#body-container {
	position: relative; top:0; left:0;
	padding-bottom:10px;
}


#body-container, #header-container {
	display:block;
	margin-left: auto;	margin-right: auto;
	/* CSS2 Compliant browsers (not IE < 6.0) */  
	min-width: 990px;
	max-width: 1200px;  
} 
	/* Dynamic assignment of width based on widow width. (* html allows only IE selection) */  
* html #body-container, * html #header-container {  
	width: expression(Math.max(Math.min((document.documentElement ? document.documentElement.clientWidth : document.body.clientWidth) - 20, 1200),980)+'px');  
}

a:hover {text-decoration: underline;}


/* Headers
****************/
#body-container #header-container {
	margin-top:20px;
	-moz-border-radius: 20px 20px 0 0; -khtml-border-radius: 20px 20px 0 0; -webkit-border-radius:20px 20px 0 0; border-radius:20px 20px 0 0; 
}

#header-container, #footer-container, #footer-container a {text-align:center;}

#site-title {margin: 0 auto;}
#site-title span {
	display: block;
	padding: 12px 0 12px;
	font-size: 40px !important;
}

#site-description, .archive-post_title {
	font-size:16px !important;
	margin: 0 auto;
}

/* Sidebars
********************/

#container #leftbar, .primary-active #primary {
	display:block;
	overflow:auto;
	position: absolute; top:0; bottom: 0;
	width:220px;
	padding:16px 8px 8px;
	border-right:solid 2px #999; 
}

.primary-active #container #leftbar, .primary-active #container #primary {
	width: 180px;
}

#container #leftbar {
	float:left;
	left:0;
	-moz-border-radius: 20px 0 0 20px; -khtml-border-radius: 20px 0 0 20px; -webkit-border-radius:20px 0 0 20px; border-radius:20px 0 0 20px; 
}

.primary-active #primary {
	float:right;
	right:0;
	-moz-border-radius:0 20px 20px 0; -khtml-border-radius:0 20px 20px 0; -webkit-border-radius:0 20px 20px 0; border-radius:0 20px 20px 0; 
}


#leftbar h3, #primary h3 {text-align:center;}

#utility-before-content .widget {padding: 8px 12px;margin-bottom:16px;}
#utility-before-content .widget-title {color:white;}

/*  Main Content
******************/
.wordpress #container {
	position: relative; top:0;
	padding:10px;
}

#container .content {
	display:block;
	position:relative;top:-12px;
	padding:0 10px;
	background:white; color:black;
	border:solid 1px transparent; -moz-border-radius: 10px; -khtml-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;
}

*:first-child+html .page p {color:black !important} /* IE7 hack */

.primary-inactive .content {
	margin-left:240px;
	margin-right:10px;
}
.primary-active .content {
	margin-left:200px;
	margin-right:200px;
}


/* Breadcrumbs */
.breadcrumbs {
	display:block;
	padding: 8px;
	margin:0 -10px 12px;
	border:solid 2px #5b6540; -moz-border-radius:10px 10px 0 0; -khtml-border-radius:10px 10px 0 0; -webkit-border-radius:10px 10px 0 0; border-radius:10px 10px 0 0;
}

/* Entries */

.content, #content {min-height:450px;} /* Temporary Measure? */

.content #tab-menu + .page .page-title a, .page > .byline, .hardcopy .thumbnail, .hardcopy .print-link, .home .page-title a, .sidebar .nav-menu .hidden {display:none !important;}
.logged-out .members-only {display: none !important;} /*1st flags status, 2nd flags implement */

.category > .post, .page-template-excerpts > .post {margin-top:18px;}

.category .post + .post, .page-template-excerpts .post + .post {
	padding-top:18px;
	border-top: solid #5b6540 2px;
}

.archive .new_edition {border-top: outset 8px !important;}
.archive .new_edition .edition_header {border-bottom: solid #5b6540 2px;padding:12px;margin-bottom:12px;background:#EBEBFC;color:black;}

.content ul li ul {list-style:circle; margin-top:6px;margin-bottom:6px;}

.content blockquote {padding:0 20px 20px;}

.byline {position:relative;margin-left:110px;}
.post-meta td {padding: 0 8px;}

p.modified {font-style:italic; font-weight: 700;}

img.scribe {
	width:14px;
	margin-right: 6px;
}

.archive-meta {
	display:block;
	margin:0 0 6px 20px;
}

/* Thumbnails */
.thumbnail {
	float: left;
	width: 80px;
	height: 80px;
	margin: 0 15px 20px 0;
	border: 5px solid #06344d;
	}

.wp-caption-text {font-style:italic;}

.schedule-date {
	display:block;
	margin-top:0.5em;
	font-weight:bold;
}
/* Archives, Photoblog and Galleries */

.archive .post {margin-bottom:12px;}
.archive-month ~ .archive-month {
	display: block;
	padding-top:12px;
}

.archive .post.format-gallery .byline {display:none;}
.archive .post.format-gallery .the-excerpt {margin-top:12px;}

.gallery-columns-3 .gallery-item {width:31% !important;}
.gallery-columns-4 .gallery-item {width:23% !important;}
.photoblog > div {
	float:left;
	margin:6px;
	padding:5px 5px 0;
	background:silver;
	text-align:center;
}
.photoblog p.img-description {
	width:150px;
	font-style: italic;
	font-size:11px;
	}

.photoblog .column-1 {clear:both;}

.gallery-archive div {
	width:180px;
	float:left;
	}

div.archive .print-link {
	display:block;
	clear:both;
	background: url(images/printer_48.png) no-repeat left;
	padding-left:64px;
	line-height:20px;
	height:40px;width:260px;
	margin: 0 auto;
	text-align:center;
	}

/* Halos are back!
********************/

.wordpress div.halo {
	position:absolute;
	top:0;left:0;bottom:0;
	width:100%;
	height:100%;
	padding: 0;
	background:#bbd;
	opacity:.4; /* FX/Opera/Safari/Chrome */
	-ms-filter:”alpha(opacity=40)”; /* IE8 */
	filter:alpha(opacity=40); /* IE6/IE7 */
	border:solid 2px #5b6540; -moz-border-radius: 20px; -khtml-border-radius: 20px; -webkit-border-radius: 20px; border-radius: 20px;
}


.halo ~ div {position: relative;}
.wordpress div.halo ~ * {
	margin: 20px; padding: 20px;
	background: #ebebfc;	
	border:solid 3px #999; -moz-border-radius: 20px; -khtml-border-radius: 20px; -webkit-border-radius: 20px; border-radius: 20px; 
	-webkit-box-shadow: 7px 7px 8px #818181;-moz-box-shadow: 7px 7px 8px #818181;box-shadow: 7px 7px 8px #818181;
	filter: progid:DXImageTransform.Microsoft.dropShadow(color=#818181, offX=7, offY=7, positive=true);
}

/* Leftbar Navigation Menu & Generalsed Sidebar
***********************************************/

.sidebar input {background:white;color:black;}

.sidebar .widget ul, .nav-menu ul {
	margin:0 10px;
}

.sidebar .widget  li, .nav-menu li {
	display:block;
	list-style: none;
	padding: 0;
	font-size:13px;
	font-weight:500;
}

.hide-nav .widget-nav-menu {display:none;}

.nav-menu li a {
	padding:3px 0 3px 5px;
	display:block;
}

.sidebar li.home, #context-menu ul.nav-menu li:first-child  { 
	-moz-border-radius: 6px 6px 0 0; -khtml-border-radius: 6px 6px 0 0; -webkit-border-radius: 6px 6px 0 0; border-radius: 6px 6px 0 0; 
}
.sidebar li.last, #context-menu ul.nav-menu > li:last-child  { 
	-moz-border-radius: 0 0 6px 6px; -khtml-border-radius: 0 0 6px 6px; -webkit-border-radius: 0 0 6px 6px; border-radius: 0 0 6px 6px; 
} 


.nav-menu li ul, .sidebar .nav-menu .shadow {
	margin:6px 0 0 18px;
	display:none;
}

.nav-menu .current-menu-item > ul, .nav-menu .current-menu-ancestor > ul,  .nav-menu .current-page-ancestor > ul {display: block;}
.nav-menu current-page-ancestor, .nav-menu .current-page-ancestor > ul {display:block}

.nav-menu .tab-parent ul, #leftbar #context-menu ~ .nav-menu ul ul, .singular-post #tab-menu { display: none;}

/* IE7 menu hacks (*/
*:first-child+html #tab-menu {display:none;} 
*:first-child+html .nav-menu .current-menu-item > ul,*:first-child+html .nav-menu .current-menu-ancestor > ul,*:first-child+html .nav-menu .current-page-ancestor > ul  {display: block;};


div.nav-menu + div.nav-menu {margin-top:18px;}


/* Pre Content Tab Menu using Custom Menu
******************************************/


/*Reset margins and padding */ 
#tab-menu {
	margin-top:8px;
	height:29px;
	border-bottom: 1px solid black;
}

#tab-menu * {
	padding: 0;
	margin: 0;
	border: none;
}

#utility-before-content .nav-menu .widget-title, #tab-menu a {display:none;}

#tab-menu .tab-parent {margin-left: 0 !important;}
#tab-menu .sub-menu li, #tab-menu-mini li {
	margin-left:8px;
	background: none;
}

#tab-menu .tab-parent *, #tab-menu #tab-menu-mini * {
	width: auto;
	float:left;
}
#tab-menu .current-menu-item.tab-parent *, #tab-menu .current-menu-parent.tab-parent *, #tab-menu #tab-menu-mini a {display:block;}
#tab-menu .current-menu-item.tab-parent .shadow, #tab-menu .current-menu-parent.tab-parent .shadow {display:none;}
.content #tab-menu .tab-parent .current-menu-item.shadow,.sidebar .nav-menu .current-menu-item.shadow {display:block;}

#tab-menu .current-menu-item.tab-parent a, #tab-menu .current-menu-parent.tab-parent a, #tab-menu #tab-menu-mini a {
	/* width: auto; */
	padding: 4px 8px;
	-moz-border-radius: 10px 10px 0 0; -khtml-border-radius: 10px 10px 0 0; -webkit-border-radius:10px 10px 0 0; border-radius:10px 10px 0 0;
}
#tab-menu + * { clear:left; margin-top:12px;} /* Ensure content starts on fresh line with a space above it */
#tab-menu + div h1 {display:none;} /* Hide title below tabs*/

.navigation-attachment  ~ .byline {clear:both;}

/* Tables
***************/
td {padding: 4px 12px;}

.table-2col td {width:45%;max-width:375px;}
.table-2col td + td {width:55%;padding-left:5%;}
.table-shaded {border: solid 1px black;}
.table-shaded td {padding:12px;}

table .icons img {height: 33px; margin: 18px 24px 18px 0;}

/* Gravty Forms
*****************/

#content #gforms_confirmation_message {font-size:16px;border: 12px outset; padding:16px; text-align:left;
	-moz-border-radius: 12px; -khtml-border-radius: 12px; -webkit-border-radius:12px; border-radius:12px;
}


/* Comments 
***************/

#comments-template, .post-meta {border-top: 1px solid black; padding-top: 20px;}
img.avatar {float:left;}
.comment-meta, .comment-text {margin-left:100px;}
.comment-author .fn {font-weight:600;}
.comment-list li {margin-bottom:60px;}

.recent-comment {background: #EBEBFC !important;}

/* Footer 
***************/

body #body-container #footer-container {
	font-size:80%;
	text-align:center;
	padding:0 !important;
	position:relative; top:0;
}

#footer-ground, #footer-ground div {
	position:relative; top:0;
	margin: 0 auto;
	padding: 0;
}
#footer-ground .linkcat .linkcat {
	text-align:center;
	margin:12px auto;
	float:right;
	left:-50%
}

#footer-ground ul {
	position:relative;
	left:50%;
}

#footer-ground li {
	position:left;
	float:left;
	padding: 3px 8px;
	margin: 0 4px;
	list-style: none;
	-moz-border-radius: 8px; -khtml-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; 
}

#footer-container br {clear:both;}

#footer-container .widget-title {display:none;}


/* Posh Additions
********************/

blockquote.posh {color:#00005F;font-style:italic;margin:0 1em 1em;}
blockquote.posh:before {content: "\201C";font-size:5em;position:relative;left:-0.6em;top:0.5em;display:block;color: #7a7a7a;}

table.posh {background: url('./images/posh-table-ground.png') top left repeat;border-collapse:separate !important;} 
table.posh thead td, table.posh th {font-weight:bold;background-color:#EBEBFC;}
table.posh th {padding:0.4em 0.8em 0.8em;} 
table.posh tbody tr { background-color:white; background-color: rgba(255,255,255,0.90)}
table.posh tbody tr:nth-child(even) {background-color:#FCFCFC; background-color: rgba(249,249,255,0.86)}
table.posh tbody tr:hover {background-color:#EBEBFC; -webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;-o-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out;}
table.posh td + td {border-left: 1px solid silver} 
table.posh tfoot tr {background-color:#FAFAFF; background-color: rgba(249,249,255,0.90);}

table.posh tr:first-child > * {border-top: solid #008 2px;}
table.posh > *:last-child tr:last-child td {border-bottom: solid #008 2px;}
table.posh tr > *:first-child {border-left: solid #008 2px;}
table.posh tr > *:last-child {border-right: solid #008 2px;}


table.posh > *:first-child tr:first-child > *:first-child {border-top-left-radius:8px;}
table.posh > *:first-child tr:first-child > *:last-child {border-top-right-radius:8px;}
table.posh > *:last-child tr:last-child td:first-child {border-bottom-left-radius:8px;}
table.posh > *:last-child tr:last-child td:last-child {border-bottom-right-radius:8px;}

table.posh thead + tbody tr:first-child td  {border-top: #008 double 6px !important;}


img.inline-glyph {height:20px;} img.inline-glyph:hover {height:auto;}

/* Specific Pages
*******************/

.home-icons {float:right;}

/* Print Styling
******************/

/* Print Styles */
@media print { 
	.sidebar, #footer-container, #tab-menu, .breadcrumbs { display:none !important; }
	.post + .post {page-break-before:always;} 
	#body-container > div {width: 100%; margin: 0; float: none;background:white;}
	#container .content {margin-left:0;}
	#container .content  a:link:after, #container .content  a:visited:after {content: " (" attr(href) ") ";font-size: 90%;}
	abbr:after {content: " (" attr(title) ")";}
}

	